.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8302e0ad-65f4-9eee-7fd2-9007b00b9be4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8302e0ad-65f4-9eee-7fd2-9007b00b9be4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a678afd-6a93-9cc9-6e7d-3e17282727cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a678afd-6a93-9cc9-6e7d-3e17282727cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-addfd118-06df-b7f4-7e47-022f89bd5552 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-addfd118-06df-b7f4-7e47-022f89bd5552) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
